@charset "UTF-8";
/* CSS Document */

html, body {
    background-color:#CCCCCC;
	background-image: url(images/bckgd_line.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family:Verdana; 
	font-size:9px; 
	color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}

.txt01{
    color:#B7F830;
	font-family: Verdana;
	font-size:10px;
	font-weight:bold;
	}
	
.boite {
	width: 150px;

	height: 150px
	border:0px;
	position: absolute;
	z-index: 4;
	left: 994px;
	top: 139px;
	}